apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: Network
  metadata:
    creationTimestamp: "2022-03-08T10:13:38Z"
    generation: 2
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          .: {}
          f:clusterNetwork: {}
          f:externalIP:
            .: {}
            f:policy: {}
          f:networkType: {}
          f:serviceNetwork: {}
        f:status: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2022-03-08T10:13:38Z"
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:clusterNetwork: {}
          f:clusterNetworkMTU: {}
          f:networkType: {}
          f:serviceNetwork: {}
      manager: cluster-network-operator
      operation: Update
      time: "2022-03-08T10:38:11Z"
    name: cluster
    resourceVersion: "5040"
    selfLink: /apis/config.openshift.io/v1/networks/cluster
    uid: be2da05d-b9be-4f68-88c5-30302c2376a9
  spec:
    clusterNetwork:
    - cidr: 10.128.0.0/14
      hostPrefix: 23
    externalIP:
      policy: {}
    networkType: OpenShiftSDN
    serviceNetwork:
    - 172.30.0.0/16
  status:
    clusterNetwork:
    - cidr: 10.128.0.0/14
      hostPrefix: 23
    clusterNetworkMTU: 1450
    networkType: OpenShiftSDN
    serviceNetwork:
    - 172.30.0.0/16
kind: NetworkList
metadata:
  continue: ""
  resourceVersion: "82450"
  selfLink: /apis/config.openshift.io/v1/networks
